Subject: Re: [lojban] Re: New Members, Board of Directors, other LogFest results

From: Jay F Kominek <[email-masked]>
Date: Wed, 24 Jul 2002 20:42:23 -0600

On Wed, Jul 24, 2002 at 07:55:52PM -0400, Bob LeChevalier wrote:
> Actually around 30-40% of LLG is non-American, and growing. It might even 
> be higher, because several non-Anglophones have recruited people whose 
> names we never hear. Colin Fine for example has sold around a dozen copies 
> of CLL in the UK. There have been study groups in Sweden, Italy, and 
> Israel where I only know one name. There is a Russian Lojban group on 
> yahoogroups (lojban-rus), and discussions are entirely in Russian and 
> Lojban - there may be a not-at-all-Anglophone among them, though I suspect 
> that most non-Anglophones on the Net have at least some reading knowledge 
> of English.
> 
> There are several non-Anglo-primary-phones, and a couple 
> non-SAE-primary-phones (indeed I just got a call today from a Tagalog 
> native living in San Francisco who is interested). The largest numbers are 
> from Finland, but only Veijo Vilva has written in the language at length 
> and his English is flawless.

I'm pretty sure Greg was saying that we need more people who don't know
English. If they can read the CLL or live in San Francisco then they
probably know enough English that they're fairly 'polluted' by it.

(Well, maybe living in SF isn't evidence of knowing English... :)

-- 
Jay Kominek <[email-masked]>
X is the second worst windowing system in the
world, but all the others are tied for first.